<?
if (!defined("_GNUBOARD_")) exit; // 禁止单独访问此页面 

// 论坛顶部文件
if ($board[bo_include_head]) 
    @include ($board[bo_include_head]); 

// 论坛顶部图片
if ($board[bo_image_head]) 
    echo "<img src='$g4[path]/data/file/$bo_table/$board[bo_image_head]' border='0'>";

// 路径
if ($board[bo_content_head]) 
    echo stripslashes($board[bo_content_head]); 
?>